Bug 240632 - [RHEL5 RT] Unable to handle kernel paging request at ffff8107ffc9c930 RIP: [<ffff8107ffc9c930>]
[RHEL5 RT] Unable to handle kernel paging request at ffff8107ffc9c930 RIP: [<...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Gleixner
http://rhts.lab.boston.redhat.com/cgi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-18 20:12 EDT by Jeff Burke
Modified: 2014-07-25 00:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: -31
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 14:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2007-05-18 20:12:28 EDT
Description of problem:
Unable to handle kernel paging request at ffff8107ffc9c930 RIP: 
 [<ffff8107ffc9c930>]
PGD 8063 PUD 28063 PMD 80000007ffc001e3 PTE ffff8107ffc004e0
Oops: 0011 [1] PREEMPT SMP 
CPU 5 
Modules linked in: autofs4 hidp rfcomm l2cap bluetooth sunrpc ipv6 video sbs
i2c_ec dock button battery asus_acpi ac parport_pc lp parport floppy pcspkr
pata_amd ata_generic libata i2c_amd756 i2c_core amd_rng k8temp hwmon tg3 shpchp
serio_raw ide_cd cdrom dm_snapshot dm_zero dm_mirror dm_mod cciss sd_mod
scsi_mod ext3 jbd ehci_hcd ohci_hcd uhci_hcd
Pid: 74, comm: softirq-tasklet Not tainted 2.6.21-6.el5rt #1
RIP: 0010:[<ffff8107ffc9c930>]  [<ffff8107ffc9c930>]
RSP: 0000:ffff8107ffe45df8  EFLAGS: 00010286
RAX: ffff81040c1a0800 RBX: ffff81059cebd180 RCX: 0000000000000004
RDX: ffff81040c1a0800 RSI: ffff8100019475f8 RDI: ffff8105fda01700
RBP: ffff8107ffe45e10 R08: ffff8107ffe45dc4 R09: ffff81020c0bacc0
R10: ffffffff816e3700 R11: ffff8101ffd13eb8 R12: ffff8105fda01700
R13: 0000000000000000 R14: 0000000000000005 R15: 0000000000000020
FS:  0000000040021940(0000) GS:ffff81020c2378c0(0000) knlGS:00000000f7f1b6c0
CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
CR2: ffff8107ffc9c930 CR3: 00000007ff678000 CR4: 00000000000006e0
Process softirq-tasklet (pid: 74, threadinfo ffff8107ffe44000, task
ffff81040c1a0800)
Stack:  ffffffff810c696c ffffffff81858910 00000000000f4240 ffff8107ffe45e40
 ffffffff81094aad ffff81020c0aa548 ffffffff817e2968 ffff81020c0aa548
 00000000ffffffdf ffff8107ffe45e50 ffffffff81094f85 ffff8107ffe45eb0
Call Trace:


Code: 00 f5 92 9d 05 81 ff ff 40 14 15 0c 04 81 ff ff 01 00 00 00 
RIP  [<ffff8107ffc9c930>]
 RSP <ffff8107ffe45df8>
CR2: ffff8107ffc9c930

Version-Release number of selected component (if applicable):
 2.6.21-6.el5rt

How reproducible:
 Unknown

Steps to Reproduce:
1. Running on dl385 running the /kernel/stress/racer test.

Additional info:
http://rhts.lab.boston.redhat.com/cgi-bin/rhts/test_log.cgi?id=71997
http://rhts.lab.boston.redhat.com/cgi-bin/rhts/test_log.cgi?id=71998

Note You need to log in before you can comment on or make changes to this bug.